=== debian/changelog ===
libdvdnav (4.2.0+20120524-2) unstable; urgency=low

  * Switching to xz compression.
  * Updating GPL boilerplate in copyright file.
  * Bumping shlibs (Closes: #661234, #677089).
  * Correcting spelling typo in package descriptions, thanks to Jeffrey
    Austen <JAusten@tntech.edu> (Closes: #652476).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 29 Jun 2012 21:39:02 +0200

libdvdnav (4.2.0+20120524-1) unstable; urgency=low

  * Merging upstream version 4.2.0+20120524 (Closes: #675531).
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Updating homepage field.
  * Updating year in copyright file.
  * Updating copyright file to standard 1.0.
  * Updating configure call for new upstream.
  * Updating packaging for multiarch.
  * Rediffing hurd patch.
  * Enabling hardening build flags.
  * Making sure to not include unused files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 08 Jun 2012 13:49:37 +0200
