=== debian/control ===
Source: libdvdnav
Section: libs
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 9), autotools-dev, doxygen, libdvdread-dev
Standards-Version: 3.9.3
Homepage: http://github.com/microe/libdvdnav

Package: libdvdnav4
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libdvdcss2
Description: DVD navigation library
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.

Package: libdvdnav-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, libdvdnav4 (= ${binary:Version}),
 libdvdnav-dev (= ${binary:Version})
Description: DVD navigation library (debug)
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.
 .
 This package contains the debugging symbols.

Package: libdvdnav-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends}, libdvdnav4 (= ${binary:Version}), libdvdread-dev, pkg-config
Suggests: libdvdcss-dev
Description: DVD navigation library (development)
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.
 .
 This package contains the development files.
